Skip to content

API Reference / Web Hooks

GET /webhooks/{webhook_id}

Get a specific webhook

Returns one webhook subscription.

Maintained by the OnePageCRM engineering team

Path parameters

Name Type Description
webhook_id req string Webhook ID

Responses

200 OK
  • statusintegerint32

    Response code

  • messagestring

    Response message

  • timestampintegerunix-timestamp

    Response time

  • dataobject

    A simple, effective way to be notified when things happen in OnePageCRM. For more information, go to the 'WebHooks & More' tab at the top of the page.

    object fields β†’
    • idstringbson-id

      ID of the webhook

    • namestring

      Name of the webhook

    • hook_urlstring

      URL of the webhook

    • secretkeystring

      Secret key of the webhook

Standard error responses: 400 Β· 401 Β· 403 Β· 404 Β· 409 Β· 500 β€” shared across the API. See Errors.

Related guides